.content {
    display: flex;
    justify-content: center;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-top: 4em;
    height: calc(100vh - 4em);
}

.podcastContainer {
    display: flex;
    flex-direction: row;
    justify-content: left;
    gap: 12px;
    max-width: 612px;
    flex-wrap: wrap;
    height: fit-content;
    padding: 2em 0 2em 0;
}

@media (max-width: 630px) {
    .podcastContainer {
        max-width: min-content;
    }
}

.podcastCard {
    display: flex;
    max-width: 300px;
    max-height: 300px;
}

.podcastImage {
    border-radius: 12px;
}